.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b74fb79b-603b-5508-98b7-c71d2c88c407 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b74fb79b-603b-5508-98b7-c71d2c88c407) !important;
}
.lfr-layout-structure-item-f8490e7f-7c90-fb79-416c-86396fee7e4c {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-589a7f6c-9587-31e0-995d-da764e1eadaf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-589a7f6c-9587-31e0-995d-da764e1eadaf) !important;
}
.lfr-layout-structure-item-d9731770-6133-cda2-36b5-9ff98a22561b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9731770-6133-cda2-36b5-9ff98a22561b) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-b74fb79b-603b-5508-98b7-c71d2c88c407 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f8490e7f-7c90-fb79-416c-86396fee7e4c {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-589a7f6c-9587-31e0-995d-da764e1eadaf {
background-color: var(--primary) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-589a7f6c-9587-31e0-995d-da764e1eadaf {
margin-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-589a7f6c-9587-31e0-995d-da764e1eadaf {
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}